# python/object:istd_klassen.IstdDataType
beschrijving:
- Datum waarop een natuurlijk persoon geboren is.
codeLijst: COD170
elementen:
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Datum waarop een persoon geboren is.
  dataType: LDT_Datum
  naam: Datum
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Indicator die aangeeft welk deel van de voorafgaande datum gebruikt mag worden.
  dataType: LDT_DatumGebruik
  naam: DatumGebruik
  verplicht: false
naam: CDT_Geboortedatum
regels:
- CS023
- TR002
- IV009
- RS032
- TR097


